.. _vim.vm.device.VirtualDeviceOption.DeviceBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/DeviceBackingOption.rst


vim.vm.device.VirtualCdromOption.RemoteAtapiBackingOption
=========================================================
  The VirtualCdromOption.RemoteAtapiBackingOption data object type contains the options for the remote ATAPI CD-ROM device backing. Note that the server cannot present a list of valid remote backing devices because it is unable to scan remote hosts.
:extends: vim.vm.device.VirtualDeviceOption.DeviceBackingOption_

Attributes:
